﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

.event{float:left; background-color:#FFF; position:relative;  width:190px; padding:5px 5px 10px 5px; margin: 10px 5px 10px 5px; -webkit-border-radius: 5px; 
	-khtml-border-radius: 5px;
	border-radius: 5px;
	 box-shadow: rgba(0,0,0, 0.1) 0px 0px 10px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 10px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 10px;
   behavior:url(PIE.htc); }
  


/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"] {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}
